New in Sulu 1.6: Symfony 3.3 support

It took some time but we are ready. Ready for Symfony 3.

Symfony 3 was released on the 30 Nov 2015 and at this time Sulu was far away from being compatible. We started to improve this situation at the hackday of the Symfony Conference in Berlin last December - which directed us to this topic. Our plan was to include the compatability into the 1.5 release. But we had troubles with third party dependencies.

After resolving all problems we finally merged the Pull-Request #3154 into develop. This will be released with Sulu 1.6.